From: Alexis Murzeau <amubtdx@gmail.com>
Date: Sat, 7 May 2022 21:51:37 +0200
Subject: Remove intersphinx

Intersphinx requires internet, so remove it.

Forwarded: not-needed
Author: Alexis Murzeau <amubtdx@gmail.com>
---
 docs/conf.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 519e4cd..ea824a8 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -20,7 +20,6 @@ needs_sphinx = '3.0'
 extensions = [
     'sphinx.ext.autodoc',
     'sphinx.ext.autosectionlabel',
-    'sphinx.ext.intersphinx',
     'ext_html_template_vars',
     'ext_argparse',
     'ext_github',
